﻿@import "box.css";

.WText {
	position: absolute;
	left: 600px;
	bottom: 52px;
	width: 200px;
	font-size: 90%;
	/*font-weight: bold;*/
}
.WText a {
	background: none;
	padding: 0;
	color: #404040;
}
.WText a:hover {
	color: Silver;
	text-decoration: Underline;
}
.WText a:active {
	color: White;
}
.WText a:visited {
	color: #404040;
	text-decoration: none;
}

.favorite {
	position: absolute; 
	right: 1px; 
	top: 50px; 
}

body {
	font-family: Arial, sans-serif;
	font-size: 100%;
	text-align: center;
	padding: 10px 0;
	background-color: white;
}

#maindiv {
	margin: 0 auto;
	text-align: left;
	width: 970px;
	position: relative;
}

#header {
	background: rgb(240,249,255);
	border: 1px solid rgb(189,234,253);
	position: relative;
	height: 102px;
	margin-bottom: 5px;
}

#logo-flash {
	position: absolute;
	left: 2px;
	top: 6px;
	width: 600px;
	height: 75px;
	z-index: 2;
}

#logo {
	position: absolute;
	left: 20px;
	top: 15px;
	width: 230px;
	height: 62px;
}

#logo h1 {
	position: relative;
	overflow: hidden;
	margin: 0;
	text-align: center;
}

#logo h1, #logo h1 span {
	width: 230px;
	height: 62px;
	background: url("../img/logo.jpg") top left no-repeat;
	cursor: pointer; /* IE */
}

#logo h1 span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

#logo h1 a {
	position: relative;
	width: 230px;
	height: 62px;
	display: block;
	text-decoration: none;
}

#header-info {
	position: absolute;
	top: -1px;
	right: 0;
	margin-right: -1px;
	border: solid rgb(189,234,253);
	border-width: 0 0 1px 1px;
	background: rgb(255,255,255);
	padding: 0 0 10px 10px;
	text-align: right;
}

#header-info li {
	list-style-type: none;
	display: inline;
	padding-left: 5px;
}

#header-info li:first-child {
	padding: 0 15px !important;
}

#menu {
	position: absolute;
	right: 2px;
	bottom: -1px;
	z-index: 2;
}

#menu li {
	list-style-type: none !important;
	padding-left: 5px;
	float: left;
}

#menu strong {
	font-size: 0.9em;
	font-weight: normal;
}

#menu li.selected a {
	color: rgb(0,123,190);
	border-bottom: 1px solid rgb(255,255,255);
}

#menu a {
	line-height: 1.8em;
	background: url("../img/menu-l.jpg") no-repeat;
	padding-left: 6px;
	display: block;
	height: 1.8em;
	text-decoration: none;
	text-align: center;
	float: left;
	margin-left: 0.2em;
	color: rgb(0,0,0);
	border-bottom: 1px solid rgb(189,234,253);
	text-transform: uppercase;
	font-size: 100%;
	
}

#menu a:hover strong {
	border-bottom: 1px solid rgb(0,0,0);
}

#menu li.selected a:hover strong {
	border-bottom: 1px solid rgb(0,123,190);
}

#menu span {
	background: url("../img/menu-r.jpg") no-repeat 100% 0;
	padding: 0 15px 0 6px;
	height: 1.8em;
	display: block;
}

#menu strong, #menu span {
	cursor: pointer; /* IE */
}

#container {
	position: relative;
}

#left {
	width: 205px;
	position: absolute;
	top: 0;
	left: 0;
}

#right {
	width: 205px;
	position: absolute;
	top: 0;
	right: 0;
}

#footer {
	text-align: center;
}

#footer h5 {
	color: rgb(152,152,156);
	margin: 1em auto 0.5em;
	font-size: 0.8em;
	text-align: center;
}

#footer h5 a {
	color: rgb(0,82,164);
	text-decoration: none;
}

#footer h5 a:hover {
	text-decoration: underline;
}

#content {
	border: 1px solid rgb(228,230,231);
	position: absolute;
	left: 210px;
	top: 0;
	width: 548px;
}

#content h2, #content h3 {
	font-family: Arial, Tahoma, 'Lucida Grande CE', lucida, sans-serif;
}

#content form.form p {
	font-size: 0.8em;
	margin: 0.5em;
}

#content form.form input.submit {
	background: rgb(226,226,232);
	color: rgb(0,0,0);
	border: 2px solid rgb(205,208,210);
	padding: 2px 4px;
	cursor: pointer;
	margin: 0;
	width: auto;
}

#content form.form input, #content form.form textarea {
	margin: 0.3em 1em;
	padding: 1px;
	font-family: Arial, sans-serif;
}

#content form.form textarea {
	font-size: 1em;
}

#content form.form label {
	font-weight: bold;
}

#content form.form label.required {
	color: rgb(139,0,0);
}

#search {
	background: rgb(255,223,213) url("../img/search-bg.jpg") top right repeat-y;
	text-align: center;
	padding: 0.8em 0;
}

#search form {
	font-size: 0.8em;
	display: inline;
	color: rgb(191,45,1);
}

#search form label {
	text-transform: uppercase;
}

#search form input {
	font-size: 1em;
	color: rgb(0,0,0);
	border: 1px solid rgb(246,164,140)
}

#search form input.submit {
	background: rgb(255,210,196) url("../img/search-submit.jpg") center center no-repeat;
	color: rgb(255,255,255);
	cursor: pointer;
	padding: 0 7px;
}

#common {
	padding-bottom: 20px;
	position: relative;
}

#common, #detail {
		width: 548px;
}

#common div.text {
	margin: 0.5em 1em;
}

#common h3 {
	background: rgb(241,241,244);
	padding: 0.3em 0 0.3em 1.1em;
	font-size: 0.9em;
}

#common h4 {
	margin: 1.2em 0 0.3em 0;
	font-size: 0.8em;
}

#common p {
	text-align: left;
	font-size: 0.85em;
	margin: 0.3em 0 1em 0;
}

#common a {
	color: rgb(17,45,123);
	/*padding-left: 1em;*/
}

#common a:hover {
	text-decoration: none;
}

#common h2 {
	position: relative;
	text-transform: uppercase;
	line-height: 1.9em;
	height: 1.9em;
	letter-spacing: -0.02em;
	text-align: center;
	font-size: 0.95em;
	border: solid rgb(0,0,0);
	border-width: 1px 0;
}

#common h2 br {
	display: none;
}

#common h2 em {
	position: absolute;
	left: 0;
	top: 0.2em;
	display: block;
}

#common h2 em img {
	margin: 0 1px;
}

#common h2 em a {
	padding: 0;
	background: none !important;
}

#common h2 strong {
	position: absolute;
	right: 0.1em;
	top: 0;
	display: block;
	font-weight: normal;
	font-size: 90%;
	text-transform: none;
	letter-spacing: 0;
}

#common h2 span {
	position: absolute;
	display: block;
	left: 70px;
	top: 0;
	font-style: normal;
}

#common h2 strong a {
	background: none !important;
	padding: 0 0.1em;
	font-size: 0.8em;
}

#common h2 strong a.order {
	margin: 0 !important;
	padding: 0 !important;
}

#common h2 strong a.active {
	color: rgb(254,2,14);
}

#common h2 a {
	display: inline;
	/*margin-right: 0.2em;*/
}

#common .modra, #common .modra a {
	color: rgb(0,79,194);
	border-color: rgb(0,79,194);
}

#common .modra a:hover {
	background-color: rgb(0,79,194);
}

#common .hneda, #common .hneda a {
	color: rgb(169,111,0);
	border-color: rgb(169,111,0);
}

#common .hneda a:hover {
	background-color: rgb(169,111,0);
}

#common .cerna, #common .cerna a {
	color: rgb(0,0,0);
	border-color: rgb(0,0,0);
}

#common .cerna a:hover {
	background-color: rgb(0,0,0);
}

#common p.paging {
	text-align: center;
	font-weight: bold;
	margin: 1em 0 0.3em;
	font-size: 0.8em;
	clear: both;
}

#common p.paging a {
	text-decoration: none;
	padding: 0 0.5em;
}

#common p.paging a span {
	padding: 0 0.5em;
}

#common p.paging a.active {
	color: rgb(254,2,14) !important;
	background: none !important;
}

#common p.paging a:hover {
	color: rgb(0,0,0);
}

#common div.game {
	width: 267px;
	height: 7.5em;
	margin-bottom: 1em;
	float: left;
	position: relative;
	/*clear: both;*/
	padding: 0 0.2em;
	/*background-color: #A0C0C0;*/
}

#common div.game img {
	border: 1px solid #303030;
}
#common div.game h3 img {
	border: 0;
}
#common div.game h3 {
	background: rgb(241,241,244);
	padding: 0.3em;
	font-size: 0.85em;
	position: relative;
	margin: 0;
	padding-right: 90px;
}

#common div.game h3 a {
	color: rgb(0,0,0);
	padding: 0;
}

#common div.game p {
	margin: 5px;
	font-size: 0.75em;
}

#common div.game p img {
	float: left;
	margin: 0 10px 0px 0;
}

#common div.game h5 {
	clear: both;
	text-align: right;
	padding-right: 5px;
	position: absolute;
	right: 5px;
	bottom: -10px;
	height: 2.1em;
}

#common div.game h5 a {
	line-height: 2.1em;
	padding: 3px 35px 3px 0;
	background: url("../img/game-play.jpg") right center no-repeat;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1em;
}

#common div.game h5 a:hover {
	text-decoration: underline;
}

#common div.game h3 strong {
	padding-right: 3px;
	position: absolute;
	right: 5px;
	top: 5px;
	display: block;
}

#detail {
	padding-bottom: 20px;
}

#detail h2 {
	background: rgb(241,241,244);
	padding: 0.3em 100px 0.3em 0.3em;
	font-size: 1em;
	position: relative;
}

#detail h2 br {
	display: none;
}

#detail h2 strong {
	position: absolute;
	right: 0.5em !important; /*left: 30%;*/
	top: 0.5em;
	font-size: 0.8em;
	z-index: 3;
	font-weight: normal;
}

#detail h2 em {
	position: absolute;
	right: 0.5em;
	top: 0.5em;
	font-size: 0.8em;
	z-index: 3;
	font-weight: normal;
}

#detail div.screen {
	margin: 0;
	text-align: center;
	background: url("../img/p-bkg.jpg") bottom left repeat-x;
}

#detail div.screen table {
	margin: 0 auto;
}

#detail div.screen img.screen {
	vertical-align: bottom;
	padding-bottom: 2px;
}

#detail div.screen em {
	display: block;
	height: 26px;
	line-height: 26px;
	text-align: left;
}

#detail div.screen em img {
	margin: 0 5px 0 0 !important;
	vertical-align: bottom;
}

#detail div.screen strong {
	display: block;
	text-align: right;
}

#detail div.screen strong a {
	line-height: 26px;
	padding: 2px 30px 3px 0;
	background: url("../img/detail-play.jpg") right center no-repeat;
	text-decoration: none;
	font-size: 0.8em;
	color: rgb(0,0,0);
	text-transform: uppercase;
}

#detail div.screen strong a:hover {
	text-decoration: underline;
}

#detail div.screenshots {
	height: 115px;
	width: 430px;
	overflow: auto;
	text-align: center !important;
	margin: 1em auto;
}

#detail div.screenshots_empty {
	height: 30px;
	width: 430px;
	overflow: auto;
	text-align: center !important;
	margin: 1em auto;
}

#detail div.screenshots table {
	text-align: center;
}

#detail div.voting {
	font-size: 0.85em;
	text-align: center;
	margin-top: 0.7em;
	height: 26px;
	line-height: 26px;
	background: url("../img/p-bkg.jpg") top left repeat;
}

#detail div.voting form {
	display: inline;
}

#detail div.voting form input, #detail div.voting form select {
	margin: 0 0.3em;
	font-size: 0.85em;
}

#detail div.voting form input.submit {
	background: rgb(143,165,205) url("../img/detail-vote-submit.jpg") center center no-repeat;
	color: rgb(255,255,255);
	border: 0;
	margin: 0;
	padding: 0 4px;
	cursor: pointer;
}

#detail div.text {
	margin: 0 0.5em;
}

#detail div.text p {
	margin: 0.5em;
	text-align: justify;
	line-height: 1.2;
	font-size: 0.9em;
}

#detail div.discussion h4 {
	font-size: 0.85em;
	text-align: center;
	margin-top: 0.7em;
	height: 26px;
	line-height: 26px;
	background: url("../img/p-bkg.jpg") top left repeat;
}

#detail div.discussion div {
	margin: 1em 0.5em 1.5em;
	clear: both;
}

#detail div.discussion fieldset {
	border: 0;
	margin: 0;
	padding: 6px 0px 0px 10px;
	text-align: center;
}
#detail div.discussion input {
	border: 1px solid #C0C0C0;
	background-color: #E0E0E0;
	margin-bottom: 3px;
}
#detail div.discussion textarea {
	border: 1px solid #C0C0C0;
	background-color: #E0E0E0;
	margin-bottom: 3px;
}

#detail div.discussion div br {
	display: none;
}

#detail div.discussion div p {
	margin: 0;
	padding-left: 18em;
	font-size: 0.85em;
}

#detail div.discussion div span {
	float: left;
	width: 17em;
	font-size: 0.75em;
	display: block;
}

#detail div.discussion div span strong {
	padding-left: 1em;
}

#detail h2 strong span {
	/*padding-left: 2em;*/
}

h4.breadcrumbs {
	padding: 0.4em 0;
	border: solid rgb(0,0,0);
	border-width: 1px 0;
	text-align: center;
	font-size: 0.8em !important;
	position: relative;
	width: 100%;
}

h4.breadcrumbs br {
	display: none;
}

h4.breadcrumbs em {
	position: absolute;
	left: 0;
	top: 0.2em;
}

h4.breadcrumbs em a {
	margin-right: 0.5em;
}

h4.breadcrumbs em img {
	margin: 0 1px;
}

h4.breadcrumbs a {
	color: rgb(0,0,0);
	text-decoration: underline;
}

h4.breadcrumbs a:hover {
	text-decoration: none;
}

h4.breadcrumbs span {
	position: absolute;
	display: block;
	right: 50%;
	top: 0;
	font-style: normal;
}

a.detail-velky {
	padding: 0 0 20px 0 !important;
	background: url("../img/detail-velky-normal.gif") 0 100% no-repeat;
}

a.detail-velky:hover {
	background-image: url("../img/detail-velky-hover.gif");
}
